## bt-intel8260-firmware 1.1

=== debian/changelog ===
bt-intel8260-firmware (1.1) trusty; urgency=medium

  * Update firmware to support HSP/HFP.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 15 Jul 2015 17:10:23 +0800

bt-intel8260-firmware (1.0) trusty; urgency=medium

  * Intel8260 Bluetooth firmware. (LP: #1456488)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 26 Jun 2015 20:00:02 +0800
